html {
height: 100%;
margin-bottom: 0px;
}

form {
margin: 0;
padding: 0;
}

img,table {
border: none;
}

div.rss
{
  position: absolute;
  z-index: 55;
  top: 50px;
  left: 480px;

}

em {
font-size: 14px;
}

i {
font-size: 14px;
}


#agtaligntop {

  position: absolute;
  z-index: 55;
  top: -100px;
  left: 0px;
  width: 900px;
  height: 20px;
  margin-top:100px	;
  }
  
body {
font-family: Helvetica, Arial, sans-serif;
line-height: 1.3em;
margin: 0;
padding: 0;
font-size: 12px;
color: #333;
}

body.contentpane {
background: #f8f8f8;
}

a:link, a:visited {
text-decoration: underline;
font-weight: normal;
color: #0645ad;
margin-right: 3px;
font-size: 13px;
}

a:hover {
color: #333333;
margin-right: 3px;
font-size: 13px;
font-family: Helvetica, Arial, sans-serif;
text-decoration: none;
}

input.button, .validate  {
color: #333;
font-size: 10px;
border: 1px solid #555;
}


td {


color: #333333;

font-size: 13px;
font-family: Helvetica, Arial, sans-serif;

}

.search input.button {
text-align: right;
}

input.button:hover, .validate:hover  {
}

p {
margin-top: 0;
margin-bottom: 5px;
text-align: left;
color: #333333;
margin-right: 3px;
font-size: 13px;
font-family: Helvetica, Arial, sans-serif;
}

li {
margin-top: 0;
margin-bottom: 5px;
text-align: left;
color: #333333;
margin-right: 3px;
font-size: 13px;
font-family: Helvetica, Arial, sans-serif;
}

.inputbox {
border: 1px solid #555;
color: #333;
padding: 2px;
}

.inputbox:hover {
}

#banner {
float: left;

width: 750px;
height: 56px;

padding: 4px 0 0 0;



}

#banner_none {
display: none;
}

#page_bg #header
{
margin-top: -35px;
}

#top .module div div {
background: none;
}

#top #banner .module div div div div {
padding: 0;
margin: 0;
}

#top #banner .no .module div div div div {
padding: 0;
margin: 0;
visibility: hidden;
}

#top #banner .module div div div h3{
padding: 0;
margin: 0;
visibility: hidden;
}

#lang {
float: right;
width: 200px;
padding: 0 0 0 0;
margin-top: -10px;
}

#lang .search .inputbox {
background: transparent url(../images/searchbg.jpg) top center no-repeat;
width: 120px;
height: 14px;
font-size: 10px;
color: #666;
padding: 2px 0 0 0;
border: none;
}

#lang .search .button {
background: transparent url(../images/searchbut.jpg) top center no-repeat;
width: 51px;
height: 16px;
font-size: 10px;
color: #666;
padding: 0;
border: none;
margin: 0 0 0 6px;
text-align: center;
}

/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/
#page_bg {
background: #FFF url(../images/base-bg.gif) top left repeat;
/*background: #FFF url(../images/bodybg.jpg) top left repeat-x;
padding: 0;*/
}

div.center {
text-align: center;
margin: 0 auto;
padding: 0;
width: 980px;
}

div#wrapper {
margin: 0 auto;
width: 980px;
text-align: left;
background: url(../images/content.jpg) top center repeat-y;
}

#top {
width: 980px;
height: 64px;
margin: 0 auto;
padding: 0;
text-align: right;
font-size: 0;
}

#top .module div div div div {
visibility: hidden;
}

#top .module div div div div.bannergroup .banneritem {
visibility: visible;
}

#header {
height: 200px;
background: url(../images/header.jpg) top center no-repeat;
margin: 0 auto;
width: 980px;
padding: 0;
}

#image {
height: 180px;
width: 960px;
margin: 0 auto;
padding: 0 0 0 0;
}

#flashshapka
{
margin-top: 9px;
}

#content {
width: 960px;
margin: 0 auto;
padding: 10px;
overflow: hidden;
}

#content_bottom {
width: 980px;
height: 2px;
background: url(../images/content_bottom.jpg) top center no-repeat;
}

#logo {
padding: 70px 0 0 80px;
text-align: left;
margin: 0 auto;
width: 800px;
}

#logo a, #logo a:link, #logo a:hover {
font-weight: normal;
font-family: Georgia, Verdana, Arial, sans-serif;
font-size: 26px;
padding: 0;
margin: 0;
letter-spacing: 1px;
color: #444;
text-decoration: none;
outline: none;
line-height: 36px;
}

#pillmenu{
/*float: left;*/
background:#FBFBFB url(../images/menu_t.jpg) no-repeat top;
border-left:1px solid #CCCCCC;
border-right:1px solid #CCCCCC;
margin:0 auto;
width:978px;
}

#pillmenu ul{
background:transparent url(../images/menu_b.jpg) no-repeat bottom;
}

#pillmenu ul,#pillmenu li{list-style:none;margin:0;padding:0;}

#pillmenu li{
display:inline;
margin: 0;
padding: 0;
height: 37px;
background: url(../images/menu_li.jpg) center right no-repeat;
}

/*
.pill_m {
text-align: center;
margin: 0 auto;
padding: 0;
width: 980px;
height: auto;
}

#pillmenu{
float: left;
text-align: center;
margin: 0 auto;
padding: 0;
width: 978px;
background:#FBFBFB url(../images/menu_t.jpg) no-repeat center top;
border-left: 1px solid #CCC;
border-right: 1px solid #CCC;
}

#pillmenu ul{
list-style: none;
margin: 0 auto;
padding: 0;
width: 978px;
height: 50px;
background:url(../images/menu_b.jpg) no-repeat center bottom;
display: block;
}

#pillmenu li{
display:inline;
}

/*
/*
#pillmenu div.module div div {
margin: 0 auto;
padding: 0;
width: 980px;
height: 13px;
background-image: url(../images/menu_t.jpg);
background-position: top; 
}

#pillmenu div.module div div div{
margin: 0 auto;
padding: 0;
width: 980px;
background-image: url(../images/menu_c.jpg);
background-repeat: repeat-y;
}

#pillmenu div.module div div div ul {
margin: 0 auto;
padding: 0;
width: 980px;
height: 7px;
background-image: url(../images/menu_b.jpg);
background-position: bottom;
}
*/
/*.pill_m {
text-align: center;
margin: 0 auto;
padding: 0;
background: url(../images/menu.jpg) top center no-repeat;
width: 940px;
height: 37px;
}
*/
/*
#pillmenu {
text-align: left;
float: left;
margin: 0;
}
*/
/*
#pillmenu ul {
margin: 0;
padding: 0 4px;
list-style: none;
}

*/
/*
#pillmenu li {
float: left;
margin: 0;
padding: 0;
height: 37px;
background: url(../images/menu_li.jpg) center right no-repeat;
}

*/
#pillmenu li:hover {
}

#pillmenu li a#active_menu-nav {
}

#pillmenu li a {
font-family: Tahoma, Verdana, sans-serif;
font-size: 11px;
/*float: left;*/
/*display: block;*/
line-height: 36px;
padding: 0 8px 0 8px;
color: #525252;
text-decoration: none;
font-weight: normal;
}

#pillmenu li a:hover {
color: #222;
}

/*#leftcolumn190 {
border-right: 1px solid #CCCCCC;
border-bottom: 1px solid #CCCCCC;
}
*/
#rightcolumn180 {
border-left: 1px solid #CCCCCC;
border-right: 1px solid #CCCCCC;
border-bottom: 1px solid #CCCCCC;
}

#leftcolumn190 {
margin: 0;
width: 190px;
float: left;
padding: 0;
text-align: left;
}

#leftcolumn0 {
margin: 0;
width: 0px;
float: left;
padding: 0;
text-align: left;
}

#rightcolumn180 {
margin: 0;
width: 180px;
float: right;
padding: 0;
text-align: left;
}

#rightcolumn0 {
margin: 0;
width: 0px;
float: right;
padding: 0;
text-align: left;
}

div#maincolumn570 {
float: left;
width: 570px;
margin: 0;
padding: 0 6px;
/*background-color: #E9E9B6;*/
}

div#maincolumn570 div .blog tr td div .contentpaneopen {
width: 570px;
margin: 0;
padding: 0;
/*background-color: #E9E9B6;*/
}

div#maincolumn570 div .blog tr td div .contentpaneopen tr td {
padding-left: 3px;
}

div#maincolumn760 {
width: 760px;
margin: 0;
padding: 0 6px;
/*background-color: #E7E2F1;*/
}

div#maincolumn960 {
float: left;
width: 960px;
margin: 0;
padding: 0;
/*background-color: #FBDDED;*/
}

div#maincolumn960 div table.contentpaneopen {
margin-left: 100px;
margin-right: 50px;
}

/*
div#maincolumn {
float: left;
width: 575px;
margin: 0;
padding: 0 6px;
}

div#maincolumn_full {
float: left;
width: 790px;
margin: 0;
padding: 0;
}

*/
div.nopad {
overflow: hidden;
padding: 0;
}

div.nopad ul {
clear: both;
}

td.middle_pad {
width: 20px;
}

#banner_l {
text-align: left;
padding: 0 0 0 24px;
}

#validation {
width: 960px;
margin: 0 auto;
text-align: right;
height: 26px;
padding: 10px 0 0 0;
}

#validation .valid_xhtml {
float: right;
margin: 0 5px 0 0;
}

#validation .valid_css{
float: right;
}

#footer {
float: left;
margin: 0 auto;
width: 700px;
height: 20px;
text-align: left;
vertical-align: top;
padding: 0 10px 0 0;
}

/*****************************************/
/*** Joomla! specific content elements ***/
/*****************************************/
div.offline {
background: #fffebb;
width: 100%;
position: absolute;
top: 0;
left: 0;
font-size: 1.2em;
padding: 5px;
}

/* headers */
div.componentheading {
height: 22px;
padding: 8px 0 0 10px;
}

table.blog {
}

h1 {
padding: 0;
font-family: Helvetica, Arial, sans-serif;
color: #333333;
text-align: center;
width: 100%;
font-size: 14px;
font-weight: bold;
margin-bottom: 3px;
margin-top: 3px;
}

h4 {
margin-bottom:10px ; 
margin-top:5px ;
font-family: Helvetica, Arial, sans-serif;
font-size: 17px; 
color: #990033;
text-align: center; 
padding: 10px;
}

h6 {
margin-bottom:10px ; 
margin-top:10px ;
font-family: Helvetica, Arial, sans-serif;
font-size: 20px; 
color: #990033;
text-align: center; 
}

h44 {

padding: 0;
font-family: Helvetica, Arial, sans-serif;
color: #333333;
text-align: center;
width: 100%;
font-size: 16px;
font-weight: bold;
margin-bottom: 3px;
margin-top: 3px;

}

h11 {
font-family: Helvetica, Arial, sans-serif;
font-size: 14px; 
color: #333333;
text-align: center; 
}

h9 {
margin-bottom:25px ; 
margin-top:100px ;
font-family: Helvetica, Arial, sans-serif;
font-size: 14px; 
color: #333333; 
font-weight: bold;

}

table.contentpaneopen h4 {
margin-bottom:10px ; 
margin-top:5px ;
font-family: Helvetica, Arial, sans-serif;
font-size: 17px; 
color: #990033;
text-align: center; 
padding: 10px;
}

h5 {

font-family: Helvetica, Arial, sans-serif; 
font-size:16px; 
font-weight: bold; 
margin-bottom: 5px; 
margin-top:1px;
color: #990033;
text-align: left;
}

h55 {

font-family: Helvetica, Arial, sans-serif; 
font-size:14px; 
font-weight: bold; 
margin-bottom: 5px; 
margin-top:1px;
color: #990033;
text-align: center;
text-transform:uppercase;

}

h2, .contentheading {
font-family: Helvetica, Arial, sans-serif;
font-size: 22px;
color: #365f91;
text-align: center;
}

/* small text */
.small {
font-size: 10px;
color: #555;
font-weight: normal;
text-align: left;
}

.modifydate {
height: 20px;
vertical-align: bottom;
font-size: 10px;
color: #555;
font-weight: normal;
text-align: right;
}

.createdate {
height: 20px;
vertical-align: top;
font-size: 10px;
color: #555;
font-weight: normal;
vertical-align: top;
padding-top: 0px;
}

a.readon {
color: #333333;
margin-right: 3px;
font-size: 13px;
font-family: Helvetica, Arial, sans-serif;
text-decoration: none;
}

a.readon:hover {
color: #333333;
margin-right: 3px;
font-size: 13px;
font-family: Helvetica, Arial, sans-serif;
text-decoration: underline;
}

/* form validation */
.invalid { border-color: #ff0000; }

label.invalid { color: #ff0000; }

/** overlib **/
.ol-foreground {
background-color: #f1f1f1;
color: #333;
}

.ol-background {
background-color: #f1f1f1;
color: #333;
}

.ol-textfont {
font-family: Helvetica, Arial, sans-serif;
font-size: 10px;
}

.ol-captionfont {
font-family: Helvetica, Arial, sans-serif;
font-size: 12px;
color: #f6f6f6;
font-weight: bold;
}

.ol-captionfont a {
background-color: #f1f1f1;
color: #333;
text-decoration: none;
font-size: 12px;
}

.ol-closefont {}

/* menu links */
a.mainlevel:link, a.mainlevel:visited {
padding-left: 5px;
}

a.mainlevel:hover {
}

/* spacers */
span.article_separator {
display: block;
height: 0px;
}

.article_column {
}

.column_separator {
}

td.buttonheading {
text-align: right;
width: 0;
}

.clr {
clear: both;
}

table.blog span.article_separator {
display: block;
height: 0px;
}

/* table of contents */
table.contenttoc {
margin: 5px;
border: 1px solid #ccc;
padding: 5px;
}

table.contenttoc td {
padding: 0 5px;
}

/* content tables */
td.sectiontableheader {
color: #333;
font-weight: bold;
padding: 4px;
border-bottom: 1px solid #666;
}

tr.sectiontableentry1 td {
padding: 4px;
background: #eff4e9;
}

tr.sectiontableentry0 td,
tr.sectiontableentry2 td {
padding: 4px;
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 {
padding: 3px;
color: #333;
font-size: 11px;
}

/* content styles */
.contentpaneopen, table.contentpane {
margin: 0;
padding: 0;
}

table.contentpane td{
text-align: left;
}

table.contentpane td.contentdescription {
width: 100%;
}

table.contentpane  {
text-align: left;
float: left;
width: 100%;
margin: 8px;
}

table.contentpane ul li a .category {
color: #FF8800;
}

table.contentpane ul li {
color: #333;
}

table.contentpaneopen {
margin: 2px 8px;
}

table.contentpaneopen li {
margin-bottom: 5px;
}

table.contentpaneopen fieldset {
border: 0;
border-top: 1px solid #669933;
}

table.contentpaneopen h3 {
font-family: Helvetica, Arial, sans-serif;
font-size: 10px;
color: #333333;
text-align: center;
}

table.contentpaneopen h4 {
margin-bottom:10px ; 
margin-top:5px ;
font-family: Helvetica, Arial, sans-serif;
font-size: 17px; 
color: #990033;
text-align: center; 
padding: 10px;
}

.highlight {
background-color: #fffebb;
}

/* module control elements */
table.user1user2 div.moduletable {
margin-bottom: 0px;
}

div.moduletable, div.module {
margin-bottom: 25px;
}

div.module_menu, div.module {
margin: 0;
padding: 0;
}

div.module_menu div, div.module {
}

div.module_menu div div, div.module div div {
margin-bottom: 14px;
padding: 0 0 1px 0;
}

div.module_menu div div div, div.module div div div{
padding: 0;
width: auto;
margin: 0;
text-align: center;
}

div.module_menu div div div div, div.module div div div div {
background: none;
padding: 4px 8px;
}

div.module div div div form {
padding: 4px 0 0 0;
width: 164px;
margin: 0 auto;
text-align: left;
}

div.module_menu ul {
list-style: none;
}

div.module_menu ul li{
margin: 0;
padding: 0;
}

div.module_menu ul li a:link, div.module_menu ul li a:visited {
font-weight: bold;
background: transparent url(../images/blue/bullet2.jpg) top left no-repeat;
padding: 2px 0 2px 25px;
line-height: 24px;
}

#leftcolumn190 div.module table ,#rightcolumn180 div.module table {
}

#leftcolumn190 div.module table.poll {
}

#leftcolumn190 div.module table.poll td {
text-align: left;
}

/* LEFT COL H3 */


#leftcolumn190 .moduletable_menu, #leftcolumn190 .moduletable, #leftcolumn190 .moduletable_text, #leftcolumn190 .c, 
#rightcolumn180 .moduletable_menu, #rightcolumn180 .moduletable, #rightcolumn180 .moduletable_text, #rightcolumn180 .c {
margin: 0 0 16px 0;
padding: 0 0 8px 0;
}

#leftcolumn190 ul.menu, #rightcolumn180 ul.menu {
margin: 0 auto;
padding: 0;
list-style: none;
width: 164px;
text-align: left;
}

#leftcolumn190 ul.menu li, #rightcolumn180 ul.menu li {
margin: 0;
padding: 0;
border-bottom: 1px dashed #d9e0d4;
}

#leftcolumn190 ul.menu li:hover, #rightcolumn180 ul.menu li:hover {
}

#leftcolumn190 ul.menu li ul li, #rightcolumn180 ul.menu li ul li{
border-bottom: none;
}

/*LEFT COL LINK*/
#leftcolumn190 ul.menu li a, #leftcolumn190 ul.menu li a:link,
#rightcolumn180 ul.menu li a, #rightcolumn180 ul.menu li a:link {
line-height: 18px;
padding: 0 0 0 8px;
text-decoration: none;
color: #666;
font-weight: normal;
font-size: 11px;
background: url(../images/menu_row.jpg) center left no-repeat;
margin: 0;
height: 18px;
}

#leftcolumn190 ul.menu li a:hover, #rightcolumn180 ul.menu li a:hover {
color: #333;
}

/*LEFT COL CURRENT LINK*/
#leftcolumn190 ul.menu li#current a, #leftcolumn190 ul.menu li#current a:link, 
#rightcolumn180 ul.menu li#current a, #rightcolumn180 ul.menu li#current a:link {
line-height: 18px;
padding: 0 0 0 8px;
text-decoration: none;
color: #333;
font-weight: normal;
font-size: 11px;
background: url(../images/menu_row.jpg) center left no-repeat;
margin: 0;
height: 18px;
}

#leftcolumn190 ul.menu li#current a:hover, #rightcolumn180 ul.menu li#current a:hover {
}

/*LEFT COL SUB LINK*/
#leftcolumn190 ul.menu li#current ul li a, #leftcolumn190 ul.menu li#current ul li a:link {
text-decoration: none;
color: #666;
margin: 0 0 0 6px;
font-size: 11px;
background: url(../images/submenu_row.jpg) center left no-repeat;
font-weight: normal;
display: block;
line-height: 18px;
padding: 0 0 0 14px;
border: none;
height: 18px;
}

#leftcolumn190 ul.menu li ul li#current a, #leftcolumn190 ul.menu li ul li#current a:link, #leftcolumn190 ul.menu li ul li#current a:visited, #leftcolumn190 ul.menu li ul li#current a:hover {
font-size: 11px;
margin: 0 0 0 6px;
padding: 0 0 0 14px;
text-decoration: none;
border: none;
color: #333;
background: url(../images/submenu_row.jpg) center left no-repeat;
height: 18px;
line-height: 18px;
}

/*SUBMENU POSITION*/
#leftcolumn190 ul.menu li#current ul {
margin: 0;
padding: 0;
}

#leftcolumn190 ul.menu li#current ul li {
margin: 0;
padding: 0;
}

/*CURRENT SUBMENU POSITION*/
#leftcolumn190 ul.menu li ul {
margin: 0;
padding: 0;
}

#leftcolumn190 ul.menu li#current ul li a:hover {
color: #333;
}

#leftcolumn190 ul.menu li ul, #rightcolumn180 ul.menu li ul {
list-style: none;
}

/* forms */
#leftcolumn190 .moduletable ul, #rightcolumn180 .moduletable ul {
margin: 6px 0;
padding: 0;
list-style: none;
}

#leftcolumn190 .moduletable ul li, #rightcolumn180 .moduletable ul li {
margin: 0;
padding: 0 2px;
}

table.adminform textarea {
width: 540px;
height: 400px;
font-size: 1em;
color: #000099;
}

form#form-login { 
margin: -15px 0px 0px 0px; 
}

form#form-login fieldset { 
border: 0 none; 
margin: 0; 
}

form#form-login ul li{ 
padding: 0; 
}

form#form-login ul li a {
text-align: left;
padding: 0;
font-size: 10px;
color: #555;
}

/* thumbnails */
div.mosimage         {  margin: 5px; }

div.mosimage_caption {  font-size: .90em; color: #333; }

div.caption       { padding: 0 10px 0 10px; }

div.caption img   { border: 1px solid #CCC; }

div.caption p     { font-size: .90em; color: #333; text-align: center; }

/* Parameter Table */
table.paramlist {
margin-top: 5px;
}

table.paramlist td.paramlist_key {
width: 128px;
text-align: left;
height: 30px;
}

table.paramlist td.paramlist_value {
}

div.message {
font-family: Helvetica, Arial, sans-serif;
font-weight: bold;
font-size : 14px;
color : #c30;
text-align: center;
width: auto;
background-color: #f9f9f9;
border: solid 1px #d5d5d5;
margin: 3px 0px 10px;
padding: 3px 20px;
}

/* Banners module */
/* Default skyscraper style */
.bannergroup {
}

.banneritem {
}

/* Text advert style */
.banneritem_text {
padding: 4px;
font-size: 11px;
}

.bannerfooter_text {
padding: 4px;
font-size: 11px;
text-align: right;
}

/* System Messages */
/* see system general.css */
.pagination span { padding: 2px; }

.pagination a    { padding: 2px; }

/* Polls */
.pollstableborder td {
text-align: left;
}

/* Frontend Editing*/
fieldset {
border: 1px solid #ccc;
margin-top: 15px;
padding: 15px;
}

legend {
margin: 0;
padding: 0 10px;
}

td.key {
border-bottom:1px solid #eee;
color: #333;
}

/* Tooltips */
.tool-tip {
float: left;
background: #ffc;
border: 1px solid #D4D5AA;
padding: 5px;
max-width: 200px;
}

.tool-title {
padding: 0;
margin: 0;
font-size: 100%;
font-weight: bold;
margin-top: -15px;
padding-top: 15px;
padding-bottom: 5px;
background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text {
font-size: 100%;
margin: 0;
}

/* System Standard Messages */
#system-message dd.message ul { 
padding: 0;
margin: 0;
background: none;
border: none;
}

/* System Error Messages */
#system-message dd.error ul { 
color: #c00; 
background: none;
border: none;
padding: 0;
margin: 0;
}

/* System Notice Messages */
#system-message dd.notice ul { 
color: #c00; 
background: none;
border: none;
padding: 0;
margin: 0;
}

#system-message dd {
text-indent: 0;
}

#system-message dd ul {
list-style-type: none;
color: #c00; 
background: none;
border: none;
}

#system-message {
margin-top: 5px;
}

/* ****************************************************************************** */
/* blue */
input, button {
}

/* blue */
input[type="checkbox"], input[type="radio"]{
background: transparent;
border: none;
}

/* -------------------------- */
a.sgfooter:link, a.sgfooter:visited {
color: #555;
font-family: Helvetica, Arial, sans-serif;
text-decoration: none;
}

a.sgfooter:hover {
color: #555;
font-family: Helvetica, Arial, sans-serif;
text-decoration: none;
}

#sgf {
font-size: 11px;
text-align: left;
width: 100%;
margin: 0 auto;
color: #555;
font-family: Helvetica, Arial, sans-serif;
}

.sgf {
text-align: right;
font-size: 12px;
font-family: Helvetica, Arial, sans-serif;
color: #555;
text-decoration: none;
}

.sgf1 {
font-size: 12px;
font-family: Helvetica, Arial, sans-serif;
color: #555;
text-align: left;
}

a.sglink:link, a.sglink:visited {
color: #555;
font-size: 12px;
font-family: Helvetica, Arial, sans-serif;
text-decoration: none;
}

a.sglink:hover {
color: #555;
font-family: Helvetica, Arial, sans-serif;
text-decoration: none;
}

/*News*/
div#news{
width: 180px;
/*background-color: #0071A3;*/
background-image: url("../images/texture.gif");
font-family: georgian;
font-size: 11px;
}

news span{
width: 180px;
background-color: #0071A3;
font-family: georgian;
font-size: 11px
}

/*#news h1{
text-align: center;
color: #FFAF3F;
font-size: 15px
}*/

#news span p{
margin: 0px 0px 15px 0px;
padding: 0px;
border: 0px;
font-weight: bold;
text-align: left;
color: #ffffff;
}

div.schetchik{
width: 980px;
margin: -33px auto 0 auto;
}


/* LEFT COL H3 */
#leftcolumn190 h3, #rightcolumn180 h3 { 	
color: #990033;
font-family: Helvetica, Arial, sans-serif;
font-size: 14px;
text-align: center;
margin-top: 15px;

/*
height: 30px;
width: 170px;
text-decoration: none;
padding: 0 0 0 10px;
background: url(../images/h3.jpg) top center no-repeat;
font-weight: normal;
line-height: 30px;
margin: 0;*/

text-transform: uppercase;
}